/*

** Styles Gabelseite Schaeffler
** -dt 21.05.2019

*/

/*
    Button Styles 
*/
/* removes extra inner button spacing in firefox */
button::-moz-focus-inner {
    padding: 0;
    border: 0;
    width: auto;
    overflow: visible;
}
.btn,
.button {
    display: inline-flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 18px 0;
    padding: 5px 20px; /* only 5px because of 1px border */
    border: 1px solid #00893d;
    background-color: #00893d;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;

    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.btn:hover,
.btn:focus,
.btn:active,
.button:hover,
.button:focus,
.button:active {
    background-color: #005F14; /* Lime */
    color: #fff;
}
.btn:last-child,
.button:last-child {
    margin-bottom: 0;
}





/* DOORPAGE HEADER
============== */
.doorpage-header {
    display: flex;
    justify-content: space-between;
}
.doorpage-header .logo {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;

    margin-left: 24px;
}


@media screen and (max-width: 767px) {
    #container_main {
        padding-top: 12px;
    }

    .doorpage-header {
        flex-direction: column-reverse;
    }
    .doorpage-header .logo {
        align-self: flex-end;
        margin-bottom: 24px;
    }
}


@media screen and (min-width: 600px) {
    #container_main {
        padding-top: 24px;
    }

    .doorpage-header .logo {
        height: 43px;
    }
}


@media screen and (min-width: 768px) {
    #container_main {
        padding-top: 48px;
    }
}




/* DOORPAGE BOXES
============== */
.doorpage-box {
    position: relative;
    margin: 48px 0;
    border: 1px solid #ced5da;

    background-position: 0 100%;
    background-repeat: no-repeat;
    background-attachment: scroll;

    display: flex;
    justify-content: flex-end;
}

.doorpage-box + .doorpage-box {
    margin-top: -24px;
}


@media screen and (min-width: 768px) {
    /* corporate box */
    .doorpage-box.doorpage-box-corporate {
        background-image: url('../images/corporate.jpg');
        background-size: auto 100%;
    }

    /* country box */
    .doorpage-box.doorpage-box-country {
        background-image: url('../images/country.jpg');
        background-size: auto 100%;
    }
}


/* content in box */
.doorpage-box-body {}

@media screen and (max-width: 767px) {
    .doorpage-box-body {
        overflow: hidden;
    }
}

@media screen and (min-width: 768px) {
    .doorpage-box-body {
        width: 50%;
    }
}

.doorpage-box-content {
    width: 100%;
    padding: 48px;
    position: relative;
}

@media screen and (min-width: 768px) {
    .doorpage-box-content {
        min-height: 300px;
    }   
}

.doorpage-box-content:before {
    position: absolute;
    content: '';
    width: 150px;
    height: 100%;
    left: -150px;
    top: 0;
}

.doorpage-box-corporate .doorpage-box-content {
    background-color: #ffffff;
}

.doorpage-box-corporate .doorpage-box-content:before {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

.doorpage-box-country .doorpage-box-content {
    background-color: #ffffff;
}

.doorpage-box-country .doorpage-box-content:before {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}



/* BOX CORPORATE/COUNTRY HEADLINES
=============================== */
.doorpage-box-content-headline {
    margin-bottom: 18px;
}